Subject: Re: PowerBook sleep, first try

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 25 Jun 1999 13:45:15 +0200

On Thu, Jun 24, 1999, Jonathan Levi, M.D. <[email-masked]> wrote:

>>I've uploaded a first-try implementation of sleep on PowerBook G3 Series..
>>I would really appreciate if some people could review it...
>
>Should PB1400- and 5300-users try it too, or just G3-users?

It's for linuxppc and is only useful to G3 Series users since those
machines have a different sleep mecanism.

Note: Please don't answer to all the recipients of the original message.

-- 
           Perso. e-mail: <mailto:[email-masked]>
           Work   e-mail: <mailto:[email-masked]>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]